/*
Theme Name: Focal Point
Theme URI: http://graphpaperpress.com/themes/focal-point/
Description: A child theme for <a href="http://graphpaperpress.com/themes/base/" title="Visit the Base theme framework for WordPress">Base theme framework</a>.
Author: Graph Paper Press
Author URI: http://graphpaperpress.com
Template: base
Version: 2.1
License: GPL
*/

@import url(../base/style.css);
/* navigation overrides*/

    div.menu ul { }
    div.menu ul a, div.menu ul a:visited  { }
    div.menu ul li, div.menu ul li li, div.menu ul li li li { }
    div.menu ul li:hover, div.menu ul li.sfHover, div.menu ul a:focus, div.menu ul a:hover, div.menu ul a:active { }

/* wordpress 3.0+ custom menu dynamic tab highlighting css */
.menu .current-menu-item a,
.menu .current-menu-item a:visited { }
    .menu .current-menu-item li a,
    .menu .current-menu-item li a:visited {}
    .menu .current-menu-item li a:hover,
    .menu .current-menu-item li a:active,
    .menu .current-menu-item li a:focus {}
	
/* styles for Mail Subscribe List Plugin (mailing list/join at bottom right of page) */	
.sml_subscribe {margin-top: -30px;}
.sml_subscribe p.prepend {}
.sml_subscribe p.sml_thankyou {}
.sml_subscribe p {}
.sml_subscribe p label {}
.sml_subscribe p label input {}
.sml_subscribe p input[type=submit] {background-color:#000000; border: 1px solid #333; font-size: 13px; } 
.sml_subscribe p.sml_submit { text-align: right; }
.sml_emailinput {background-color:#000000; border: 1px solid #333; padding-left: 3px; font-size: 13px; color:#666; }


/* ==+++++++ GRAPH PAPER PRESS CSS +++++++== */
/* == FONTS == */
.description { font-style:italic; }
.welcomebox h2 { font-size:54px; font-weight:bold; }
a,a:hover { border-bottom:none; }

/* == POSITIONING == */
#masthead { text-align:center; }
h1#logo .sitetitle { margin:-48px auto 0; }
.item ul li { line-height:2em; }
.entry-utility { padding:1em; }
#gallery h1 { margin:20px 0 40px; text-align:center; }
#gpp_slideshow_menu { margin-bottom:1.5em!important; }
#dot_slider_app #dot_slider_postscontent { margin-bottom:2em; }
#sidebar .item ul { list-style:none; padding:0; margin:0; }
#sidebar .item ul li a { display:block; margin:0; padding:.5em 1em; }
#sidebar .item { margin:4em 0; width:275px; overflow:hidden; padding:1em; }

/* == MENU == */
div.menu { text-shadow: none; letter-spacing:3px; }
div.menu ul { clear:left; float:right; right:50%; position:relative; border:none!important;z-index: 11; }
div.menu ul li { left:50%; }
div.menu ul li a,div.menu ul li li:first-child a,div.menu ul li li:last-child a { border:none; padding:1em 2em 1.1em;}
div.menu ul li ul.sub-menu { left:0; right:auto; }
div.menu ul li ul.sub-menu li { left:auto; clear:left; }
div.menu ul li ul.sub-menu li ul.sub-menu { left:12em; top:-1px;}
a > .sf-sub-indicator { top:1.1em; }
div.menu ul li:hover ul,div.menu ul li.sfHover ul { top:3em; margin-top:-1px;}

/* == MISC == */
.hentry { border-bottom: none }
aside { border-top: none; }
#homewidget li { list-style-type: none; }
li.Gallery { list-style-type: none; }